BODY {
	SCROLLBAR-FACE-COLOR: royalblue; FONT-SIZE: 8pt; SCROLLBAR-HIGHLIGHT-COLOR: #dfedff; SCROLLBAR-SHADOW-COLOR: #dfedff; COLOR: gray; SCROLLBAR-3DLIGHT-COLOR: #dfedff; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #dfedff; FONT-FAMILY: Verdana, Arial; SCROLLBAR-DARKSHADOW-COLOR: #800000; link: #800000
}
TABLE {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; cell-padding: 0px; cell-spacing: 0px; align: center
}
TR.Heading {
	HEIGHT: 60px
}
TD.HeadingText {
	FONT-WEIGHT: 300; FONT-SIZE: 32pt; COLOR: white; TEXT-ALIGN: center
}
TD.HeadingImage {
	WIDTH: 130px; TEXT-ALIGN: center
}
TR.Menu {
	BACKGROUND-COLOR: royalblue
}
TD.Menu {
	COLOR: gray; TEXT-ALIGN: center
}
A.Menu {
	FONT-SIZE: 12pt; COLOR: white; TEXT-DECORATION: none
}
A.Menu:hover {
	FONT-SIZE: 12pt; COLOR: blue
}
TD.Text {
	FONT-SIZE: 9pt
}
TD.TextHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; LINE-HEIGHT: 14pt
}
TR.TextGap {
	HEIGHT: 15px
}
HR {
	WIDTH: 80%; COLOR: red; HEIGHT: 1px
}
A {
	COLOR: blue; TEXT-DECORATION: none
}
A:hover {
	COLOR: maroon
}
TD.MainBodyHeading {
	FONT-SIZE: 16pt
}
TD.UpdateHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt
}
TD.UpdateDetails {
	FONT-SIZE: 8pt
}
TD.Copyright {
	FONT-SIZE: 7pt; TEXT-ALIGN: center
}
TD.IncidentHeading {
	FONT-SIZE: 8pt; COLOR: black; BACKGROUND-COLOR: #dfedff
}
TD.Incident {
	FONT-SIZE: 8pt; BACKGROUND-COLOR: aliceblue
}
TD.TextSubHeading {
	FONT-SIZE: 9pt; COLOR: black
}
TD.IncidentFooter {
	FONT-SIZE: 8pt; BACKGROUND-COLOR: #dfedff
}
